package com.house365.beans.vo.rest;

import javax.validation.constraints.NotNull;

/**
 * rest调用统一父类
 */
public class CmRestCommonVO {

    @NotNull
    private String serviceCode;

    @NotNull
    private String serviceName;

    public String getServiceCode() {
        return serviceCode;
    }

    public void setServiceCode(String serviceCode) {
        this.serviceCode = serviceCode;
    }

    public String getServiceName() {
        return serviceName;
    }

    public void setServiceName(String serviceName) {
        this.serviceName = serviceName;
    }
}
